Can OCCAS 5.0 Run on CentOS?

(Doc ID 1986202.1)

Last updated on MARCH 10, 2015

Applies to:

Oracle Communications Converged Application Server - Version 5.0.0 and later
Information in this document applies to any platform.


Can OCCAS 5.0 be installed on CentOS?


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms